<?php

namespace App\Modules\BookingAdditional\Application;

use App\Modules\Shared\Domain\Bus\Query\Response;

class BookingAdditionalResponses implements Response
{

    private array $data;

    public function __construct(BookingAdditionalResponse ...$data)
    {
        $this->data = $data;
    }

    public function data()
    {
        return $this->data;
    }
}
